#!/usr/bin/env zsh

LOG="$HOME/morning.log"

exec > >(tee -i ${LOG})
exec 2>&1

echo "# Starting morning run: $(date)"

pushd ~/git/git.front.kjuulh.io/kjuulh/morning/ || return 1

cargo run oneshot

popd || return 1

echo "Finished monring run: $(date)"
